Subject: Re: [TI994A] AMS

From: [email-masked]
Date: Fri, 13 Nov 2009 22:33:06 -0600 (CST)

Hi Tim, that would be X basic packer. I have the 1meg program here some where I'll take a look. I work tomorrow so hopefully someone else has it too.

Nov 13, 2009 10:09:49 PM, [email-masked] wrote:

Hi folks,
 
I'm looking for some AMS items.  I seem to recall a program by Brad Snyder that had the ability to load multiple XB programs into the AMS and "flip" between them.  I want to do something similar and am looking for the program and example code.  Thanks